{
  "language": "Chinese",
  "language.code": "zh_cn",
  "language.region": "China",
  
  "commands.randomcrafting.reshuffle.success": "提示：§4在混乱之力的影响下，配方将再次打乱",
  "commands.randomcrafting.revoke.success": "提示：§6在命运之核的作用下，所有造物配方已重回正轨……"
}